._root_a8npi_1 {
  --searchbar-bg: var(--navyblue-400);
  --searchbar-icon: var(--neutral-200);
  display: flex;
  align-items: center;
}

._wrapper_a8npi_8 {
  height: 34px;
  display: flex;
  flex: 1;
  border-radius: 4px;
  margin-inline: 8px;
  background-color: var(--searchbar-bg);
}

._divider_a8npi_17 {
  height: 24px;
  width: 1px;
  margin: 5px 6px;
}

._searchSubmit_a8npi_23 {
  padding-inline: 8px;
}

._icon_a8npi_27 {
  fill: var(--searchbar-icon);
}

._select_a8npi_31 {
  color: var(--searchbar-icon);
}
._select_a8npi_31 .MuiSelect-select {
  max-width: 120px;
  padding-left: 8px;
  padding-bottom: 0;
  line-height: 34px;
}
._select_a8npi_31 svg {
  fill: var(--searchbar-icon);
}

._searchInput_a8npi_44 {
  flex: 1;
  width: 0;
  min-width: 120px;
  border: none;
  padding-inline: 4px;
  overflow: hidden;
  font-size: 14px;
  background-color: var(--searchbar-bg);
  color: var(--searchbar-icon);
}
._searchInput_a8npi_44::placeholder {
  color: var(--searchbar-icon);
}._toolbar_1mpm2_1 {
  font-size: 16px;
}

._environmentBadge_1mpm2_5 {
  border-radius: 8px;
  padding: 1px 4px;
  vertical-align: top;
  margin-left: 4px;
}

._creatorWrapper_1mpm2_12 {
  display: flex;
  align-items: center;
}

._notificationButton_1mpm2_17 {
  height: 40px;
  align-self: center;
}